### A free/open-source library for quantitative finance

ql/methods/finitedifferences/pde.hpp File Reference

General class for one dimensional PDE's. More...

`#include <ql/math/array.hpp>`
`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <ql/math/transformedgrid.hpp>`
Include dependency graph for pde.hpp:

## Detailed Description

General class for one dimensional PDE's.